/* Font */
@font-face {
  font-family: 'Product Sans';
  font-style: normal;
  font-weight: normal;
  src: local('Product Sans'), url('../fonts/product/ProductSans-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans ExtraBold';
  font-style: normal;
  font-weight: normal;
  src: local('Open Sans ExtraBold'), url('../fonts/OpenSans/OpenSans-ExtraBold.ttf') format('truetype');
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat/montserrat-v14-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
    url('../fonts/montserrat/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v14-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v14-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v14-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v14-latin-regular.svg#Montserrat') format('svg');
  /* Legacy iOS */
}

/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/montserrat/montserrat-v14-latin-italic.eot');
  /* IE9 Compat Modes */
  src: local('Montserrat Italic'), local('Montserrat-Italic'),
    url('../fonts/montserrat/montserrat-v14-latin-italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v14-latin-italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v14-latin-italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v14-latin-italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v14-latin-italic.svg#Montserrat') format('svg');
  /* Legacy iOS */
}

@font-face {
  font-family: 'Montserrat ExtraBold';
  font-style: normal;
  font-weight: normal;
  src: local('Montserrat ExtraBold'), url('../fonts/montserrat/Montserrat-ExtraBold.woff') format('woff');
}

@font-face {
  font-family: 'Berkshire Swash';
  font-style: normal;
  font-weight: normal;
  src: local('Berkshire Swash'), url('../fonts/Berkshire_Swash/BerkshireSwash-Regular.ttf') format('truetype');
}

/*Fuentes*/
.arial {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
}

.nimbunsanl {
  font-family: 'NimbusSanLConRegular';
}

.osansextra {
  font-family: 'Open Sans Extrabold' !important;
}

.productsans {
  font-family: 'Product Sans' !important;
}

.montserrat {
  font-family: 'Montserrat' !important;
}

.montserratextrabold {
  font-family: 'Montserrat Extrabold' !important;
}

.berkshire {
  font-family: 'Berkshire Swash' !important;
}

.em {
  font-style: italic;
}

.negrita {
  font-weight: bold;
}

.color1 {
  color: #ffffff;
}

.color2 {
  color: #102034;
}

.color3 {
  color: #F3BB11;
}

.color4 {
  color: #5B5B5B;
}

.fw-5 {
  font-weight: 500 !important;
}

/*CONFIGURACION*/
.row {
  max-width: 75em;
}

.columns {
  padding-left: 15px;
  padding-right: 15px;
}

.callout {
  padding: 0;
  margin: 0;
  border: 0;
}

.rel {
  position: relative !important;
}

.abs {
  position: absolute;
  top: 0;
  left: 0;
}

.verticalalignmiddle {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

h1 {
  font-size: 45px;
  line-height: 50px;
  margin: 0;
}

h2 {
  font-size: 40px;
  line-height: 45px;
  margin: 0;
}

h3 {
  font-size: 35px;
  line-height: 40px;
  margin: 0;
}

h4 {
  font-size: 30px;
  line-height: 35px;
  margin: 0;
}

h5 {
  font-size: 26px;
  line-height: 31px;
  margin: 0;
}

p {
  font-size: 16px;
  line-height: 25px;
  margin: 0;
}

blockquote {
  padding: 0;
  margin: 0;
  border: 0;
}

figure {
  margin: 0;
}

.iconos {
  display: inline-block;
  background-color: transparent;
  background-image: url(../img/icons/menu.png);
  background-repeat: no-repeat;
  vertical-align: middle;
}

.menu-adaptable {
  width: 37px;
  height: 24px;
}

.menu_bar {
  display: none;
}

.en-linea>* {
  display: inline-block;
  vertical-align: middle;
}

.oculw {
  display: none;
}

.nothing {
  padding: 0 !important;
}

.pagination a:hover,
.pagination .current {
  background: #E5E5E5 !important;
  color: #333;
}

.transparent {
  background: transparent;
}

.background-white {
  margin-top: 15px;
  height: 100px;
}

.background {
  height: 100vh !important;
  background: url(../img/banner/banner2.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.pb-15 {
  padding-bottom: 15px;
}

.btn-primary-watch {
  border-radius: 50px !important;
  padding: 25px !important;
  background-color: #ffff !important;
  color: #333 !important;
  font-weight: 700 !important;
  -webkit-box-shadow: -1px 3px 37px 0px rgba(0, 0, 0, 0.21);
  -moz-box-shadow: -1px 3px 37px 0px rgba(0, 0, 0, 0.21);
  box-shadow: -1px 3px 37px 0px rgba(0, 0, 0, 0.21);
}

.btn-primary-jouney {
  border-radius: 50px !important;
  padding: 14px 42px !important;
  background-color: #ffff !important;
  color: #333 !important;
  font-weight: 700 !important;
  -webkit-box-shadow: 0px 13px 21px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 13px 21px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 13px 21px 0px rgba(0, 0, 0, 0.2);
  margin-left: 51px;
}

.rectangulo {
  height: 195px;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  background: #3C82DC;
}

.cuadrado-div2 {
  width: 277px;
  height: 323px;
  background: #ffff;
  position: absolute;
  z-index: 999;
  margin: 16px 0px 0px 436px;
  border-radius: 6px;
  -webkit-box-shadow: 0px 44px 92px -37px rgba(0, 0, 0, 0.59);
  -moz-box-shadow: 0px 44px 92px -37px rgba(0, 0, 0, 0.59);
  box-shadow: 0px 44px 92px -37px rgba(0, 0, 0, 0.59);
}

.cuadrado-div {
  width: 277px;
  height: 323px;
  background: #ffff;
  position: absolute;
  z-index: 999;
  margin: 16px 0px 0px 139px;
  border-radius: 6px;
  -webkit-box-shadow: 0px 44px 92px -37px rgba(0, 0, 0, 0.59);
  -moz-box-shadow: 0px 44px 92px -37px rgba(0, 0, 0, 0.59);
  box-shadow: 0px 44px 92px -37px rgba(0, 0, 0, 0.59)
}

.btn-primary-join {
  border-radius: 50px !important;
  padding: 14px 42px !important;
  background-color: #ffff !important;
  color: #333 !important;
  font-weight: 700 !important;
  -webkit-box-shadow: 0px 13px 21px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 13px 21px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 13px 21px 0px rgba(0, 0, 0, 0.2);
}

.row-separate {
  padding: 0 0 57px 0;
  border-bottom: 2px solid #085FCC;
}

.row-separate2 {
  padding: 57px 0 0 0;
}

.socials {
  padding: 0 24px 0 0;
}

.inputDiv {
  margin: 10px auto;
  position: relative;
}


input[type='range']:focus {
  outline: none;
}

input[type='range'],
input[type='range']::-webkit-slider-runnable-track,
input[type='range']::-webkit-slider-thumb {
  -webkit-appearance: none;
}

input[type=range]::-webkit-slider-thumb {
  background: linear-gradient(90deg, rgba(11, 119, 246, 0.9) 0%, rgba(0, 176, 251, 0.9) 100%);
  width: 150px;
  height: 50px;
  border-radius: 10px;
}

input[type=range]::-moz-range-thumb {
  background: linear-gradient(90deg, rgba(11, 119, 246, 0.9) 0%, rgba(0, 176, 251, 0.9) 100%);
  width: 145px;
  height: 45px;
  border-radius: 10px;
}

input[type=range]::-ms-thumb {
  background: linear-gradient(90deg, rgba(11, 119, 246, 0.9) 0%, rgba(0, 176, 251, 0.9) 100%);
  width: 150px;
  height: 50px;
  border-radius: 10px;
}

input[type=range]::-webkit-slider-runnable-track {
  background-color: #EEEEEE;
  height: 50px;
  border-radius: 10px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
  outline: none;
}

input[type=range]::-moz-range-track {
  background-color: #EEEEEE;
  height: 50px;
  border-radius: 10px;
}

input[type=range]::-ms-track {
  background-color: #EEEEEE;
  height: 50px;
  border-radius: 10px;
}

input[type=range]::-ms-fill-lower {
  background-color: HotPink
}

input[type=range]::-ms-fill-upper {
  background-color: black;
}

/*Menu*/
nav {
  margin-top: 0;
  height: 88px;
}

nav>ul {
  margin: 0;
  padding: 0;
}

nav>ul>li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  padding: 0 25px;
}

nav>ul>li>a {
  /* display: inline-block; */
  font-size: 17px;
  color: #fff;
  position: relative;
  padding: 0 0 8px 0;
  text-align: center;
  transition: all 0.5s ease;
  line-height: 84px;
  background-image: linear-gradient(currentColor, currentColor);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 25% 2px;
  transition: background-size .3s;
}

.hide>ul>li:hover>a,
.hide>ul>li.active>a {
  background-size: 35% 2px;
}

/* sub-menu */
nav li ul {
  display: none;
  position: absolute;
  width: 140%;
}

nav>ul>li>ul {
  margin: 0;
}

nav li:hover>ul,
nav li:hover>ul a {
  display: block;
  background-color: #ECF0F2;
  z-index: 99;
}

nav>ul>li>ul>li {
  display: block;
  margin: 0 20px;
}

nav>ul>li>ul li+li {
  border-top: 1px solid #B6B6B6;
  margin: 0 20px;
}

nav>ul>li>ul>li>a {
  display: block;
  font-family: 'OpenSans';
  font-size: 15px;
  color: #828282;
  position: relative;
  padding: 10px 0;
}

nav>ul>li>ul>li:hover>a {
  color: #1267C4;
}

.nav2>ul>li:hover>a,
.nav2>ul>li.active_nav2>a {
  color: #085FCC !important;
  font-weight: 600;
  border-bottom: none;
}

/*btn flotante debe ir afuera de footer*/
#back-top {
  position: fixed;
  bottom: 90px;
  right: 30px;
  z-index: 1000;
}

#back-top a {
  width: 32px;
  display: block;
  text-align: center;
  font: 11px/100% Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #666666;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}

#back-top span {
  width: 32px;
  height: 32px;
  display: block;
  margin-bottom: 0;
  background-color: #43478E;
  background-image: url(../img/icons/up-arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}

#back-top a:hover span {
  background-color: #00B0FB;
}

.wsp-float {
  z-index: 90;
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-image: linear-gradient(359deg, #2DB842, #53CF60);
  box-shadow: 0 5px 36px rgb(0 0 0 / 16%);
  -webkit-box-shadow: 0 5px 36px rgb(0 0 0 / 16%);
}

.wsp-float-icon {
  position: absolute;
  top: 7px;
  left: 8px;
  color: white;
  width: 30px;
}

.wa-get-started-button {
  z-index: 99;
  position: fixed;
  bottom: 0;
  left: 15px;
  padding: 15px 20px;
  border-radius: 10px 10px 0 0;
  background: #101F33;
  color: #ffffff;
  transition: .5s all ease;
  animation: pulse 1.5s ease infinite;
}

.wa-get-started-button:hover {
  background: #82bed2;
  color: #101F33;
}

@keyframes pulse {
  0% {
    padding: 15px 20px 25px;
    opacity: 1.0;
  }

  70% {
    padding: 15px 20px 15px;
    opacity: 0.8;
  }

  100% {
    padding: 15px 20px 25px;
    opacity: 1.0;
  }
}

/* CHAT WHATSAPP */

.chat {
  z-index: 999;
  position: fixed;
  bottom: 20px;
  right: 20px;
  border-radius: 20px 20px 10px 10px;
  font-weight: bold;
  background: #fff;
  color: #025946;
  width: 30%;
  height: auto;
  box-shadow: rgb(0 18 46 / 16%) 0px 8px 22px 0px;
  transform: translateY(23em);
  transition: .5s all ease;
}

/* .chat-content {
  display: flex;
  align-items: center;
  gap: .5rem;
} */

.chat-content-text {
  background-image: linear-gradient(#101f33, #2d578f);
  padding: 35px 25px 15px 25px;
  border-radius: 10px 10px 0 0;
}

.chat-content-text h3 {
  font-size: 35px;
  line-height: 1;
  padding-bottom: 15px;
  letter-spacing: 1px;
}

.chat-content-text p {
  font-weight: normal;
}

.chat-content-text h3 .emoji {
  width: 40px;
  height: 40px;
}

.emoji {
  width: 20px;
  margin: 0px 2px 8px;
  user-select: none;
}

/* .chat-content-text a {
  border-radius: 10px;
  transition: .5s all ease;
  font-weight: normal;
} */

.chat-content-button {
  padding: 15px 25px;
  display: flex;
  align-items: initial;
  gap: 0.5em;
}

.chat-content-button a {
  height: 0;
}

.chat-content-button a img {
  transition: .5s all ease;
}

.chat-content-button a img:hover {
  transform: translateX(8px);
  transition: .5s all ease;
}

.chat-transition {
  transform: translateY(0);
  transition: .5s all ease;
}

.chat-textarea {
  font: 400 1rem Lato, sans-serif;
  max-width: 100%;
  width: 100%;
  min-height: 1rem;
  height: 1rem;
  max-height: 4.375rem;
  resize: none;
  outline: none;
  /* border: 0; */
  box-sizing: border-box;
  overflow-y: auto;
  /* margin: 0.15rem 0 0; */
}

.chat-textarea::-webkit-scrollbar {
  background: #f4f4f4;
  width: 3px;
  border-radius: 100px;
}

.chat-textarea::-webkit-scrollbar-thumb {
  background: #a1a0a0;
  width: 3px;
  border-radius: 100px;
}

/* textarea::-webkit-scrollbar-thumb:hover{
    background-color: #626161;
} */
.chat-textarea::-webkit-scrollbar-thumb:active {
  background-color: #a1a0a0;
}

body {
  font-family: 'Poppins Regular' !important;
  color: #000;
  background: #ffffff;
}

.fullwidth {
  width: 100%;
}

header {
  position: fixed;
  width: 100%;
  z-index: 99;
  transition: all 0.5s ease;
}

header.flota2 {
  background: #fff !important;
  box-shadow: 0px 4px 15px rgb(0 0 0 / 10%);
  height: 75px;
}

header.flota2 .background-white {
  margin-top: 5px;
}

header.flota2 .logo {
  width: 75%;
}

header.flota2 nav>ul>li>a {
  line-height: 65px;
  color: #102034;
}

header .callout {
  margin: 0;
  border: 0;
  padding: 0;
}

/* header .logo {
  padding: 20px 0;
} */

header .arriba2 {
  margin: 5px 0 0;
}

header .arriba {
  margin: 5px 0 0;
  background-color: #93AEBF;
  padding: 4px 20px;
  border-radius: 10px;
}

header .arriba p {
  font-size: 15px;
  line-height: 15px;
  margin: 0;
  color: white;
}

header .fono {
  padding: 0 5px;
  margin-top: -5px;
}

header .correo {
  padding: 0 5px 0 20px;
  margin-top: -3px;
}

header .fono,
header .correo,
header p {
  display: inline-block;
}

.banners {
  border: 0;
  margin: 0;
  padding: 0;
}

.banners .fondo {
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
}

.banner-port {
  height: 490px;
  background-image: url(../img/banners/portada.jpg);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/portada.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banners/portada.jpg',sizingMethod='scale')";
}

#portada .callout-2 .lSAction>.lSPrev {
  background: url(../img/icons/prev.png) no-repeat;
  width: 80px;
  height: 80px;
  opacity: 1;
  z-index: 2;
  left: 0;
  top: 50%;
  display: none;
}

#portada .callout-2 .lSAction>.lSNext {
  background: url(../img/icons/next.png) no-repeat;
  width: 80px;
  height: 80px;
  opacity: 1;
  z-index: 2;
  right: 28%;
  top: 50%;
  animation: bounceInRight 2s ease infinite;
}

@keyframes bounceInRight { 
  0% { 
      transform: translateX(0); 
  } 
  60% { 
      
      transform: translateX(-20px); 
  } 
  80% { 
      transform: translateX(10px); 
  } 
  100% {
   
      transform: translateX(0); 
  } 
} 

.map-height {
  height: 360px;
}

.franja {
  background-color: #93AEBF;
  padding: 15px 0;
}

.franja h4 {
  color: white;
}

/*Pagina Principal*/

#portada .callout h1 {
  font-size: 40px;
  line-height: 1;
}

#portada .callout h1 strong{
  font-size: 65px;
  font-style: normal;
}

#portada .callout-1 {
  padding: 100px 0;
  background-color: #FFF;
}

#portada .callout-1 .row h1 {
  font-size: 25px;
  padding: 0 0 40px;
}

#portada .callout-1 .row h1 b {
  font-size: 55px;
}

#portada .callout-1 .row p {
  font-size: 17px;
  padding: 0 15rem 0;
}

#portada .callout-1 .row .vector {
  position: absolute;
  top: 0;
  right: 0;
  transform: scaleX(-1);
}

#portada .callout-2 {
  padding: 0;
}

#portada .callout-3 {
  padding: 100px 0;
}

#portada .callout-3 .row h1 {
  font-size: 25px;
  padding: 0 0 60px;
}

#portada .callout-3 .row h1 b{
  font-size: 55px;
}

#portada .callout-3 .row h4 {
  font-size: 20px;
}

#portada .callout-3 .row .vector3 {
  position: absolute;left: 58%;top: 35%;transform: scaleX(-1)
}

#portada .callout-4 {
  padding: 100px 0 20px;
}

#portada .callout-4 .row h1 {
  font-size: 55px;
  padding: 0 0 40px;
}

#portada .callout-4 .row h4 {
  font-size: 14px;
  line-height: 1;
  margin-bottom: 40px;
  font-weight: bold;
}

#portada .callout-4 .row p {
  font-size: 17px;
  padding: 0 0 30px;
}

#portada .callout-4 .row img {
  padding: 0 0 10px;
}

#portada .callout-4 .mitad {
  background-image: url(../img/imgsf/part.jpg);
  height: auto;
  background-repeat: no-repeat;
  background-size: 50%;
  background-repeat-y: repeat;
  padding: 40px 0;
}

/* #portada .callout-4 .row ul li img {
  border-radius: 30px;
} */

#portada .callout-5 {
  padding: 100px 0 0;
}

#portada .callout-5 .row h1 {
  font-size: 40px;
  padding: 0 0 40px;
}

#portada .callout-5 .row h1 b {
  font-size: 55px;
}

#portada .callout-5 .row p {
  font-size: 17px;
  line-height: 1.4;
  padding: 0 0 40px;
}

#portada .callout-5 .waze {
  background-color: #fff;
  background-image: url(../img/icons/waze.png);
  background-repeat: no-repeat;
  background-position: .8em center;
  color: #102034;
  border: 1px solid #102034;
  border-radius: 5px;
  font-family: 'Product Sans' !important;
  font-weight: bold;
  padding: 15px 20px 15px 45px;
  box-shadow: rgb(0 0 0 / 30%) 0px 1px 4px -1px;
}

#portada .callout-5 .row .vector2 {
  position: absolute;
  left: 66%;
  top: 12%;
}

/* OCULTAR OPCIONES MAPA */

.gm-style-mtc button[type="button"] {
  display: none !important;
}

/* .gm-svpc {
  display: none !important;
} */

/* ESTILOS MODAL SWEETALERT */

.swal2-styled.swal2-confirm {
  font-family: 'Montserrat';
  padding: 15px 25px;
  margin: 12px 0;
  border-radius: 10px;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  background: #025946;
  transition: .5s all ease;
  box-shadow: 0 0 0 0 rgba(90, 153, 212, 0.5);
  animation: expansion 1.5s infinite;
}

.swal2-styled.swal2-confirm:hover {
  background: #82bed2 !important;
  color: #101f33;
}

@keyframes expansion {
  0% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }

  70% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 20px rgba(90, 153, 212, 0);
  }

  100% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
  }
}

#portada .callout-6 {
  padding: 20px 0 0;
}

#portada .callout-6 .row h1 {
  font-size: 50px;
}

#portada .callout-6 .row .bgnd {
  background-color: #F5F5F5;
  background-image: url(../img/imgsf/bgnd-paisaje.png);
  background-repeat: no-repeat;
  background-position: center -8rem;
  padding: 25px 0;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-top: 50px;
}

#portada .callout-6 .row small {
  font-size: 20px;
  color: #7ebcce;
}

#portada .callout-6 .row h2 {
  font-size: 30px;
  line-height: .8;
}

#portada .callout-6 .row .wsp strong {
  font-size: 20px;
}

#gracias .callout-1 {
  padding: 5rem 0 6.2rem;
}

#gracias .callout-1 .row h1 {
  font-size: 35px;
  padding-bottom: 30px;
}

#gracias .callout-1 .row p {
  text-align: justify;
  font-size: 17px;
  padding-bottom: 30px;
}

#gracias .callout-1 .row .flex {
  display: flex;
  align-items: center;
  gap: 2rem
}

#gracias .callout-1 .row .bg-back {
  width: 100%;height: 315px;background: #f4e403;position: absolute;transform: rotate(5deg);top: -6rem;
}

#gracias .callout-1 .row .iframe {
  position: absolute;top: -6rem;
}

#gracias .callout-1 .row .wsp strong {
  color: #035a47;
  font-size: 20px;
}

/* SUCCESS-CHECK */

.success-checkmark {
  width: 80px;
  height: 115px;
  /* margin: 0 auto; */
}

.success-checkmark .check-icon {
  width: 80px;
  height: 80px;
  position: relative;
  border-radius: 50%;
  box-sizing: content-box;
  border: 4px solid #025946;
}

.success-checkmark .check-icon::before {
  top: 3px;
  left: -2px;
  width: 30px;
  transform-origin: 100% 50%;
  border-radius: 100px 0 0 100px;
}

.success-checkmark .check-icon::after {
  top: 0;
  left: 30px;
  width: 60px;
  transform-origin: 0 50%;
  border-radius: 0 100px 100px 0;
  animation: rotate-circle 4.25s ease-in;
}

.success-checkmark .check-icon::before,
.success-checkmark .check-icon::after {
  content: "";
  height: 100px;
  position: absolute;
  background: #ffffff;
  transform: rotate(-45deg);
}

.success-checkmark .check-icon .icon-line {
  height: 5px;
  background-color: #025946;
  display: block;
  border-radius: 2px;
  position: absolute;
  z-index: 10;
}

.success-checkmark .check-icon .icon-line.line-tip {
  top: 46px;
  left: 14px;
  width: 25px;
  transform: rotate(45deg);
  animation: icon-line-tip 0.75s;
}

.success-checkmark .check-icon .icon-line.line-long {
  top: 38px;
  right: 8px;
  width: 47px;
  transform: rotate(-45deg);
  animation: icon-line-long 0.75s;
}

.success-checkmark .check-icon .icon-circle {
  top: -4px;
  left: -4px;
  z-index: 10;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  position: absolute;
  box-sizing: content-box;
  border: 4px solid rgb(53 193 69 / 43%);
}

.success-checkmark .check-icon .icon-fix {
  top: 8px;
  width: 5px;
  left: 26px;
  z-index: 1;
  height: 85px;
  position: absolute;
  transform: rotate(-45deg);
  background-color: #ffffff;
}

@keyframes rotate-circle {
  0% {
    transform: rotate(-45deg);
  }

  5% {
    transform: rotate(-45deg);
  }

  12% {
    transform: rotate(-405deg);
  }

  100% {
    transform: rotate(-405deg);
  }
}

@keyframes icon-line-tip {
  0% {
    width: 0;
    left: 1px;
    top: 19px;
  }

  54% {
    width: 0;
    left: 1px;
    top: 19px;
  }

  70% {
    width: 50px;
    left: -8px;
    top: 37px;
  }

  84% {
    width: 17px;
    left: 21px;
    top: 48px;
  }

  100% {
    width: 25px;
    left: 14px;
    top: 45px;
  }
}

@keyframes icon-line-long {
  0% {
    width: 0;
    right: 46px;
    top: 54px;
  }

  65% {
    width: 0;
    right: 46px;
    top: 54px;
  }

  84% {
    width: 55px;
    right: 0px;
    top: 35px;
  }

  100% {
    width: 47px;
    right: 8px;
    top: 38px;
  }
}

footer {
  background: #282A2C;
  padding: 5px 0;
}

footer h1 {
  font-size: 18px;
  color: #FCFDFF;
}

#piepag .row .logo {
  padding-bottom: 20px;
}

#piepag .row p {
  font-size: 14px;
  color: #fff;
  line-height: 30px;
  padding: 0 0 15px;
}

#piepag .row .new {
  font-size: 26px;
  line-height: 26px;
}

#piepag .row a {
  color: #fff;
  transition: all 0.5s ease
}

#piepag .row a:hover {
  color: #C5C5C5;
}

#piepag .row .libro {
  color: #fff;
  transition: all 0.5s ease;
  font-weight: 600;
  font-size: 14px;
}

#piepag .row .libro:hover {
  text-decoration: underline;
  color: #fff
}

#piepag .row .lin {
  padding: 20px 0 10px;
  margin-bottom: 20px;
  text-align: left;
  border-bottom: 1px solid #BFCDD6;
}

#piepag .row .icon {
  padding-right: 8px;
  margin-top: -2px;
}

#piepag .row .comp {
  display: inline-block;
  padding: 10px 3px 30px;
}

#piepag .row .linea {
  margin-top: 50px;
}

#piepag .row .icon-footer {
  width: 90%
}


@media screen and (max-width:1400px) {}

@media screen and (max-width: 69.999em) {
  .menu_bar {
    display: block;
    text-align: right;
    margin: 25px 10px 0 0;
  }

  .menu_bar i {
    font-size: 2.5rem;
    color: #ffffff;
  }

  header .logo-face {
    padding: 15px 0 0;
    width: 90%;
  }

  /*Menu*/
  nav.hide {
    display: none !important;
  }

  header .block {
    display: none;
  }

  header.flota2 nav {
    margin-top: 18px;
  }

  header.flota2 nav>ul>li>a {
    color: #ffffff;
  }

  header.flota2 .menu_bar {
    margin: 12px 5px 0 0;
  }

  header.flota2 .menu_bar i {
    color: #102034;
  }

  nav {
    position: absolute;
    z-index: 99;
    width: 100%;
    left: 0px;
    padding: 0;
    margin-top: 45px;
  }

  nav ul {
    display: block;
    background: #92BB57;
    padding-bottom: 20px;
  }

  nav ul li {
    display: block;
    padding: 0 15px;
  }

  /* nav>ul>li+li {
    background-color: #293E8F;
  } */

  nav>ul>li>a {
    display: block;
    font-size: 18px;
    color: white;
    position: relative;
    padding: 0;
    letter-spacing: 0;
    text-align: left;
    /* transition: all .5s ease; */
    margin: 0;
    line-height: 60px
  }

  /* nav>ul>li>a:hover,
  nav>ul>li>a:focus {
    color: white;
    background: #1267C4;
  }

  nav>ul>li>a.active {
    color: white;
    background: #1267C4;
  } */

  /*Sub Menu*/
  nav li ul {
    position: relative;
    width: 100%;
    left: 0;
    border-bottom: 1px solid black;
    border-top: 1px solid black !important;
  }

  nav>ul>li>ul {
    border-radius: 0;
  }

  nav li:hover>ul {
    display: none;
    background: transparent;
  }

  nav li:hover>ul a {
    display: block;
    color: white;
    z-index: 99;
    background: transparent;
  }

  nav>ul>li>ul>li {
    display: block;
    background-color: #666;
    border-top: 1px solid black;
    margin: 0;
    text-align: center;
  }

  nav>ul>li>ul>li+li {
    border-top: 1px solid black;
    margin: 0;
  }

  nav>ul>li>ul>li>a {
    display: block;
    font-size: 16px;
    color: #fff;
    position: relative;
    padding: 5px 0;
  }

  nav>ul>li>ul>li:hover>a {
    color: white;
    background: #93AEBF;
  }

  .chat {
    width: 80%;
    height: auto;
    overflow: auto;
  }

  .chat-content-text h3 {
    font-size: 28px;
  }

  #portada .callout h1 {
    font-size: 28px;
  }

  #portada .callout h1 strong {
    font-size: 50px;
  }

  #portada .callout-1 {
    padding: 100px 0 80px;
  }

  #portada .callout-1 .row h1 {
    font-size: 20px;
  }

  #portada .callout-1 .row h1 b {
    font-size: 32px;
  }

  #portada .callout-1 .row p {
    padding: 0;
  }

  #portada .callout-1 .row .vector {
    width: 40%;
  }

  #portada .callout-2 .lSAction>.lSNext {
    right: 3%;
  }

  #portada .callout-3 {
    padding: 120px 0 60px;
  }

  #portada .callout-3 .row h1 {
    font-size: 20px;
  }

  #portada .callout-3 .row h1 b {
    font-size: 32px;
  }

  #portada .callout-3 .row .large-4 {
    padding-bottom: 30px;
  }

  #portada .callout-3 .row .vector3 {
    left: 65%;
    top: 18%;
  }  

  #portada .callout-4 {
    padding: 100px 0 60px;
  }

  #portada .callout-4 .row h1 {
    font-size: 37px;
  }

  #portada .callout-5 .row h1 {
    font-size: 30px;
  }

  #portada .callout-5 .row h1 b {
    font-size: 46px;
  }

  #portada .callout-5 .row .vector2 {
    top: 15%;
    left: 68%;
  }

  #gracias .callout-1 {
    padding: 50px 0;
  }

  #gracias .callout-1 .row p {
    padding-bottom: 50px;
  }

  #gracias .callout-1 .row .bg-back {
    display: none;
  }
  
  #gracias .callout-1 .row .iframe {
    position: relative;
    top: 0;
    box-shadow: 8px 8px 0 0 #f4e403;
  }

  #piepag .row .icon-footer {
    width: 50%;
    margin-bottom: 20px;
  }

  #piepag .row #atencion {
    text-align: left
  }
}

@media screen and (max-width:63.99em) {
  h1 {
    font-size: 43px;
    line-height: 48px;
  }

  h2 {
    font-size: 37px;
    line-height: 42px;
  }

  h3 {
    font-size: 32px;
    line-height: 37px;
  }

  h4 {
    font-size: 27px;
    line-height: 32px;
  }

  h5 {
    font-size: 23px;
    line-height: 28px;
  }

  #portada .callout .des {
    display: block;
  }

  #portada .callout-2 .row .cuadro1 {
    padding: 90px 20px 80px
  }

  #portada .callout-3 .row .cuadro2 {
    padding: 90px 20px 80px;
  }

  #portada .contac blockquote {
    font-size: 18px;
    line-height: 21px;
  }

  #programa .callout-1 .qeu {
    padding: 0;
  }

  #piepag .row .pedf {
    padding: 5px 0 0 10px;
  }
}

@media only screen and (max-width:39.99em) {
  h1 {
    font-size: 40px;
    line-height: 45px;
  }

  h2 {
    font-size: 35px;
    line-height: 40px;
  }

  h3 {
    font-size: 30px;
    line-height: 35px;
  }

  h4 {
    font-size: 25px;
    line-height: 30px;
  }

  h5 {
    font-size: 20px;
    line-height: 15px;
  }

  #portada .callout-2 .row .cuadro1 {
    padding: 40px 20px 30px
  }

  #portada .callout-3 .row .cuadro2 {
    padding: 30px 20px 40px;
  }

  #portada .callout-4 .row .medium-6 {
    padding-top: 30px;
  }

  #portada .contac {
    padding: 35px 20px;
  }

  #portada .contac .mov {
    text-align: center;
    padding-top: 20px;
  }
}

@media screen and (max-width: 28em) {
  .menu_bar {
    margin: 20px 5px 0 0;
  }

  #piepag .row .p {
    float: left;
  }

  #portada .contac blockquote {
    font-size: 16px;
    line-height: 19px;
  }

  header .logo {
    padding: 0;
  }
}

@media only screen and (min-width: 53.100em) {}

@media only screen and (min-width: 61em) {}

@media only screen and (min-width: 70em) {
  nav.hide {
    display: block !important;
  }
}

@media only screen and (min-width: 76em) {}